<?php
include_once '../baseInfo.php';

function connect_to_db() {
global $dbUserName;
global $dbPassword;
global $dbName;
    $connection = new mysqli('localhost', $dbUserName, $dbPassword, $dbName);
    if ($connection->connect_error) {
        echo "Failed to connect to db: " . $connection->connect_error;
    }
    $connection->query("SET NAMES utf8");
    return $connection;
}

#=============#
$connection = connect_to_db();
$data1 = '[{"forceTls": "same","dest": "domain","port": 2053,"remark": "" }]';
$connection->query("CREATE TABLE `settingplans` (
  `id` bigint PRIMARY KEY,
  `name` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'null',
  `status` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'null',
  `type` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'null',
  `price` int(11) NOT NULL DEFAULT 0
) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci;");
$connection -> multi_query("--
-- Table structure for table `admins`
--

CREATE TABLE `admins` (
  `id` int(11) NOT NULL,
  `username` varchar(200) NOT NULL,
  `password` varchar(200) NOT NULL,
  `backupchannel` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `lang` varchar(10) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `assets`
--

CREATE TABLE `assets` (
  `id` bigint(20) NOT NULL,
  `hash_id` varchar(50) NOT NULL,
  `admin` int(11) NOT NULL DEFAULT 0,
  `token` varchar(500) NOT NULL,
  `status` varchar(500) NOT NULL DEFAULT 'Notready'
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

-- --------------------------------------------------------

--
-- Table structure for table `black_list`
--

CREATE TABLE `black_list` (
  `id` int(11) NOT NULL,
  `info` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `chats`
--

CREATE TABLE `chats` (
  `id` int(11) NOT NULL,
  `user_id` bigint(20) NOT NULL,
  `create_date` int(11) NOT NULL,
  `title` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `category` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `state` int(11) NOT NULL,
  `rate` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `chats_info`
--

CREATE TABLE `chats_info` (
  `id` int(11) NOT NULL,
  `chat_id` int(11) NOT NULL,
  `sent_date` int(11) NOT NULL,
  `msg_type` varchar(50) DEFAULT NULL,
  `text` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `chekorders`
--

CREATE TABLE `chekorders` (
  `username` varchar(500) NOT NULL,
  `from` varchar(50) NOT NULL,
  `type` varchar(50) NOT NULL,
  `time` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

-- --------------------------------------------------------

--
-- Table structure for table `discounts`
--

CREATE TABLE `discounts` (
  `id` int(11) NOT NULL,
  `hash_id` varchar(100) NOT NULL,
  `type` varchar(10) NOT NULL,
  `amount` int(11) NOT NULL,
  `expire_date` int(11) NOT NULL,
  `expire_count` int(11) NOT NULL,
  `used_by` text DEFAULT NULL,
  `can_use` int(11) NOT NULL DEFAULT 1
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `gift_list`
--

CREATE TABLE `gift_list` (
  `id` int(11) NOT NULL,
  `server_id` int(11) NOT NULL,
  `volume` int(11) NOT NULL,
  `day` int(11) NOT NULL,
  `offset` int(11) DEFAULT 0,
  `server_offset` int(11) DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `increase_day`
--

CREATE TABLE `increase_day` (
  `id` int(11) NOT NULL,
  `volume` float NOT NULL,
  `price` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `increase_order`
--

CREATE TABLE `increase_order` (
  `id` int(11) NOT NULL,
  `userid` varchar(30) NOT NULL,
  `server_id` int(11) NOT NULL,
  `inbound_id` int(11) NOT NULL,
  `remark` varchar(100) NOT NULL,
  `amount` int(11) NOT NULL,
  `date` varchar(30) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `increase_plan`
--

CREATE TABLE `increase_plan` (
  `id` int(11) NOT NULL,
  `volume` float NOT NULL,
  `price` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `linkapps`
--

CREATE TABLE `linkapps` (
  `id` varchar(50) NOT NULL,
  `name` text NOT NULL,
  `type` varchar(50) NOT NULL,
  `value` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

-- --------------------------------------------------------

--
-- Table structure for table `needed_sofwares`
--

CREATE TABLE `needed_sofwares` (
  `id` int(11) NOT NULL,
  `title` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `link` varchar(250) NOT NULL,
  `status` int(11) NOT NULL DEFAULT 1
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `orders_list`
--

CREATE TABLE `orders_list` (
  `id` int(11) NOT NULL,
  `userid` varchar(30) NOT NULL,
  `token` varchar(1000) NOT NULL,
  `transid` varchar(150) NOT NULL,
  `fileid` int(11) NOT NULL,
  `server_id` int(11) NOT NULL,
  `inbound_id` int(11) NOT NULL DEFAULT 0,
  `remark` varchar(100) NOT NULL,
  `uuid` varchar(1000) DEFAULT NULL,
  `protocol` varchar(20) NOT NULL,
  `expire_date` int(11) NOT NULL,
  `link` text NOT NULL,
  `amount` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  `date` varchar(50) NOT NULL,
  `notif` int(11) NOT NULL DEFAULT 0,
  `rahgozar` int(11) DEFAULT 0,
  `agent_bought` int(11) NOT NULL DEFAULT 0
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_persian_ci;

-- --------------------------------------------------------

--
-- Table structure for table `partners`
--

CREATE TABLE `partners` (
  `id` varchar(50) NOT NULL,
  `percent` varchar(150) NOT NULL,
  `count` varchar(50) NOT NULL,
  `totalcount` varchar(50) NOT NULL,
  `profit` varchar(150) NOT NULL,
  `totalprofit` varchar(150) NOT NULL,
  `volume` varchar(150) NOT NULL,
  `totalvolume` varchar(150) NOT NULL,
  `date` varchar(50) NOT NULL,
  `name` varchar(200) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

-- --------------------------------------------------------

--
-- Table structure for table `pays`
--

CREATE TABLE `pays` (
  `id` int(11) NOT NULL,
  `hash_id` varchar(1000) NOT NULL,
  `description` varchar(5000) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `payid` varchar(500) DEFAULT NULL,
  `user_id` bigint(20) NOT NULL,
  `type` varchar(100) DEFAULT NULL,
  `plan_id` int(11) DEFAULT NULL,
  `volume` int(11) DEFAULT NULL,
  `day` int(11) DEFAULT NULL,
  `price` int(11) NOT NULL,
  `tron_price` double(255,2) NOT NULL DEFAULT 0.00,
  `request_date` int(11) NOT NULL,
  `state` varchar(255) NOT NULL,
  `agent_bought` int(11) NOT NULL DEFAULT 0,
  `agent_count` int(11) NOT NULL DEFAULT 0,
  `plan_account` varchar(250) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `paysacc`
--

CREATE TABLE `paysacc` (
  `id` varchar(50) NOT NULL,
  `hash_id` varchar(150) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

-- --------------------------------------------------------

--
-- Table structure for table `planaccount`
--

CREATE TABLE `planaccount` (
  `id` int(50) NOT NULL,
  `name` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `volume` int(255) NOT NULL,
  `day` int(255) NOT NULL,
  `price` int(255) NOT NULL,
  `limit` int(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

-- --------------------------------------------------------

--
-- Table structure for table `plan_account`
--

CREATE TABLE `plan_account` (
  `id` int(11) NOT NULL,
  `name` varchar(500) NOT NULL,
  `volume` int(11) DEFAULT NULL,
  `day` int(11) NOT NULL,
  `price` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `plan_account_agent`
--

CREATE TABLE `plan_account_agent` (
  `id` int(50) NOT NULL,
  `name` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `volume` int(255) NOT NULL,
  `day` int(255) NOT NULL,
  `price` int(255) NOT NULL,
  `limit` int(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

-- --------------------------------------------------------

--
-- Table structure for table `plan_user_count`
--

CREATE TABLE `plan_user_count` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `count` int(11) NOT NULL,
  `price` varchar(30) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

-- --------------------------------------------------------

--
-- Table structure for table `send_list`
--

CREATE TABLE `send_list` (
  `id` int(11) NOT NULL,
  `offset` int(11) NOT NULL DEFAULT 0,
  `type` varchar(20) NOT NULL,
  `text` text CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `chat_id` bigint(20) DEFAULT NULL,
  `message_id` int(11) DEFAULT NULL,
  `file_id` varchar(500) DEFAULT NULL,
  `state` int(11) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `servers`
--

CREATE TABLE `servers` (
  `id` int(11) NOT NULL,
  `ip` varchar(200) NOT NULL,
  `port` int(11) NOT NULL,
  `username` varchar(200) NOT NULL,
  `password` varchar(200) NOT NULL,
  `name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_persian_ci NOT NULL,
  `panel` varchar(100) NOT NULL,
  `status` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_persian_ci;

-- --------------------------------------------------------

--
-- Table structure for table `server_categories`
--

CREATE TABLE `server_categories` (
  `id` int(11) NOT NULL,
  `server_id` varchar(20) NOT NULL,
  `title` varchar(50) NOT NULL,
  `parent` int(11) NOT NULL DEFAULT 0,
  `step` int(11) NOT NULL,
  `active` int(11) NOT NULL DEFAULT 0
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_persian_ci;

-- --------------------------------------------------------

--
-- Table structure for table `server_config`
--

CREATE TABLE `server_config` (
  `id` int(11) NOT NULL,
  `panel_url` varchar(254) NOT NULL,
  `ip` text NOT NULL,
  `sni` varchar(254) NOT NULL,
  `header_type` enum('none','http') NOT NULL,
  `request_header` text NOT NULL,
  `response_header` text NOT NULL,
  `security` enum('xtls','tls','none') NOT NULL,
  `tlsSettings` text NOT NULL,
  `type` varchar(100) DEFAULT NULL,
  `username` varchar(100) NOT NULL,
  `password` varchar(100) NOT NULL,
  `port_type` varchar(10) DEFAULT 'auto',
  `reality` varchar(10) DEFAULT 'false'
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

-- --------------------------------------------------------

--
-- Table structure for table `server_info`
--

CREATE TABLE `server_info` (
  `id` int(11) NOT NULL,
  `title` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `ucount` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `remark` varchar(100) NOT NULL,
  `flag` varchar(100) NOT NULL,
  `active` int(11) NOT NULL DEFAULT 0,
  `state` int(11) NOT NULL DEFAULT 1
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_persian_ci;

-- --------------------------------------------------------

--
-- Table structure for table `server_info2`
--

CREATE TABLE `server_info2` (
  `id` int(11) NOT NULL,
  `panel_url` varchar(254) NOT NULL,
  `panel_path` enum('xui','panel') NOT NULL DEFAULT 'xui',
  `ip` varchar(100) NOT NULL,
  `sni` varchar(254) NOT NULL,
  `path` varchar(100) NOT NULL DEFAULT '/',
  `allowinsecure` int(11) NOT NULL DEFAULT 0,
  `flow` enum('','xtls-rprx-vision','xtls-rprx-direct') NOT NULL DEFAULT '',
  `port` varchar(10) NOT NULL DEFAULT '0',
  `alpn` varchar(250) NOT NULL DEFAULT '',
  `fp` varchar(250) NOT NULL DEFAULT '',
  `header_type` enum('none','http') NOT NULL,
  `request_header` text NOT NULL,
  `response_header` text NOT NULL,
  `externalproxy` varchar(250) NOT NULL DEFAULT '$data1',
  `security` enum('tls','reality','none') NOT NULL,
  `tlsSettings` text NOT NULL,
  `auth` varchar(250) NOT NULL DEFAULT 'user:pass',
  `cookie` text NOT NULL,
  `sublink` varchar(100) NOT NULL DEFAULT '',
  `vip` int(1) NOT NULL DEFAULT 0
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

-- --------------------------------------------------------

--
-- Table structure for table `server_plans`
--

CREATE TABLE `server_plans` (
  `id` int(11) NOT NULL,
  `fileid` varchar(250) NOT NULL,
  `catid` int(11) NOT NULL,
  `server_id` int(11) NOT NULL,
  `inbound_id` int(11) NOT NULL DEFAULT 0,
  `acount` bigint(20) NOT NULL,
  `limitip` int(11) NOT NULL DEFAULT 1,
  `title` varchar(150) NOT NULL,
  `protocol` varchar(100) NOT NULL,
  `days` float NOT NULL,
  `volume` float NOT NULL,
  `type` varchar(50) NOT NULL,
  `price` int(11) NOT NULL,
  `descr` text NOT NULL,
  `pic` varchar(100) NOT NULL,
  `active` int(11) NOT NULL DEFAULT 0,
  `step` int(11) NOT NULL,
  `date` varchar(50) NOT NULL,
  `rahgozar` int(11) DEFAULT 0,
  `dest` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `serverNames` text CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `spiderX` varchar(500) DEFAULT NULL,
  `flow` varchar(50) DEFAULT 'None',
  `custom_path` int(11) DEFAULT 1,
  `custom_port` int(11) NOT NULL DEFAULT 0,
  `custom_sni` varchar(500) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_persian_ci;

-- --------------------------------------------------------

--
-- Table structure for table `setting`
--

CREATE TABLE `setting` (
  `id` int(11) NOT NULL,
  `type` varchar(5000) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `value` text CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Stand-in structure for view `t`
-- (See below for the actual view)
--
CREATE TABLE `t` (
`id` int(1)
,`ip` int(1)
,`port` int(1)
,`username` int(1)
,`password` int(1)
,`name` int(1)
,`panel` int(1)
,`status` int(1)
);

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `userid` varchar(40) NOT NULL,
  `name` varchar(100) NOT NULL,
  `username` varchar(100) NOT NULL,
  `refcode` varchar(50) NOT NULL,
  `wallet` int(11) NOT NULL DEFAULT 0,
  `date` varchar(50) NOT NULL,
  `phone` varchar(15) DEFAULT NULL,
  `refered_by` bigint(20) DEFAULT NULL,
  `step` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'none',
  `freetrial` varchar(10) DEFAULT NULL,
  `isAdmin` tinyint(1) NOT NULL DEFAULT 0,
  `first_start` varchar(10) DEFAULT NULL,
  `temp` text CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `is_agent` int(11) NOT NULL DEFAULT 0,
  `discount_percent` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `agent_date` int(11) NOT NULL DEFAULT 0,
  `spam_info` varchar(500) DEFAULT NULL,
  `num_buy_acc` int(11) NOT NULL DEFAULT 0,
  `price_buy_acc` int(11) NOT NULL DEFAULT 0
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_persian_ci;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `admins`
--
ALTER TABLE `admins`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `assets`
--
ALTER TABLE `assets`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `black_list`
--
ALTER TABLE `black_list`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `chats`
--
ALTER TABLE `chats`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `chats_info`
--
ALTER TABLE `chats_info`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `chekorders`
--
ALTER TABLE `chekorders`
  ADD PRIMARY KEY (`username`);

--
-- Indexes for table `discounts`
--
ALTER TABLE `discounts`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `gift_list`
--
ALTER TABLE `gift_list`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `increase_day`
--
ALTER TABLE `increase_day`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `increase_order`
--
ALTER TABLE `increase_order`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `increase_plan`
--
ALTER TABLE `increase_plan`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `linkapps`
--
ALTER TABLE `linkapps`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `needed_sofwares`
--
ALTER TABLE `needed_sofwares`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `orders_list`
--
ALTER TABLE `orders_list`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `partners`
--
ALTER TABLE `partners`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `pays`
--
ALTER TABLE `pays`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `paysacc`
--
ALTER TABLE `paysacc`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `planaccount`
--
ALTER TABLE `planaccount`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `plan_account`
--
ALTER TABLE `plan_account`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `plan_account_agent`
--
ALTER TABLE `plan_account_agent`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `plan_user_count`
--
ALTER TABLE `plan_user_count`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `send_list`
--
ALTER TABLE `send_list`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `servers`
--
ALTER TABLE `servers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `server_categories`
--
ALTER TABLE `server_categories`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `server_config`
--
ALTER TABLE `server_config`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `server_info`
--
ALTER TABLE `server_info`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `server_info2`
--
ALTER TABLE `server_info2`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `server_plans`
--
ALTER TABLE `server_plans`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `setting`
--
ALTER TABLE `setting`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `admins`
--
ALTER TABLE `admins`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `assets`
--
ALTER TABLE `assets`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `black_list`
--
ALTER TABLE `black_list`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `chats`
--
ALTER TABLE `chats`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `chats_info`
--
ALTER TABLE `chats_info`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `discounts`
--
ALTER TABLE `discounts`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `gift_list`
--
ALTER TABLE `gift_list`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `increase_day`
--
ALTER TABLE `increase_day`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `increase_order`
--
ALTER TABLE `increase_order`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `increase_plan`
--
ALTER TABLE `increase_plan`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `needed_sofwares`
--
ALTER TABLE `needed_sofwares`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `orders_list`
--
ALTER TABLE `orders_list`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `pays`
--
ALTER TABLE `pays`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `planaccount`
--
ALTER TABLE `planaccount`
  MODIFY `id` int(50) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `plan_account`
--
ALTER TABLE `plan_account`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `plan_account_agent`
--
ALTER TABLE `plan_account_agent`
  MODIFY `id` int(50) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `plan_user_count`
--
ALTER TABLE `plan_user_count`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `send_list`
--
ALTER TABLE `send_list`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `servers`
--
ALTER TABLE `servers`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `server_categories`
--
ALTER TABLE `server_categories`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `server_config`
--
ALTER TABLE `server_config`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `server_info`
--
ALTER TABLE `server_info`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `server_info2`
--
ALTER TABLE `server_info2`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `server_plans`
--
ALTER TABLE `server_plans`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `setting`
--
ALTER TABLE `setting`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

-- --------------------------------------------------------

--
-- Structure for view `t`
--
DROP TABLE IF EXISTS `t`;");
$connection->close();
$connection = connect_to_db();

$connection->query("CREATE TABLE `order_account` (
  `name` varchar(500) PRIMARY KEY,
  `id` bigint NOT NULL
) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci;
");
    echo "Error: " . $connection->error . "\n";
    echo "Query: " . $query;
