<?php
$dbUserName = 'enzovpn2_app_bot';
$dbPassword = 'YyOq5EQbtJG2';
$dbName = 'enzovpn2_app_bot';

$tableNames = ['server_categories', 'server_config', 'server_info', 'server_info2' ,'planaccount','server_plans']; // ← اینجا اسامی جداولت رو وارد کن

// اتصال به دیتابیس
$conn = new mysqli('localhost', $dbUserName, $dbPassword, $dbName);
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// تنظیم کدگذاری UTF-8
$conn->set_charset("utf8mb4");

// باز کردن فایل برای نوشتن خروجی
unlink('import.sql');
$filePath = 'import.sql';
$file = fopen($filePath, 'w');
if (!$file) {
    die("Failed to create or open import.sql for writing.");
}

foreach ($tableNames as $table) {
    $table = trim(preg_replace('/[^a-zA-Z0-9_]/', '', $table)); // امن‌سازی اسم جدول
    if (!$table) continue;

    // حذف جدول قبلی اگر وجود داشته باشد
    fwrite($file, "-- -----------------------------\n");
    fwrite($file, "-- Drop table if exists `$table`\n");
    fwrite($file, "-- -----------------------------\n");
    fwrite($file, "DROP TABLE IF EXISTS `$table`;\n\n");

    // گرفتن ساختار جدول
    $result = $conn->query("SHOW CREATE TABLE `$table`");
    if (!$result) {
        fwrite($file, "-- Error fetching structure for table `$table`: " . $conn->error . "\n");
        continue;
    }

    $row = $result->fetch_assoc();
    $createTableSQL = $row['Create Table'];
    $createTableSQL = preg_replace('/^CREATE TABLE/', 'CREATE TABLE IF NOT EXISTS', $createTableSQL);

    fwrite($file, "-- -----------------------------\n");
    fwrite($file, "-- Table structure for `$table`\n");
    fwrite($file, "-- -----------------------------\n");
    fwrite($file, $createTableSQL . ";\n\n");

    // گرفتن داده‌ها
    $dataResult = $conn->query("SELECT * FROM `$table`");
    if (!$dataResult) {
        fwrite($file, "-- Error fetching data for table `$table`: " . $conn->error . "\n\n");
        continue;
    }

    if ($dataResult->num_rows > 0) {
        fwrite($file, "-- -----------------------------\n");
        fwrite($file, "-- Data for table `$table`\n");
        fwrite($file, "-- -----------------------------\n");
        while ($dataRow = $dataResult->fetch_assoc()) {
            $columns = array_keys($dataRow);
            $values  = array_map(function($value) use ($conn) {
                if ($value === null) return "NULL";
                return "'" . $conn->real_escape_string($value) . "'";
            }, array_values($dataRow));

            $insertSQL = "INSERT INTO `$table` (`" . implode("`, `", $columns) . "`) VALUES (" . implode(", ", $values) . ");\n";
            fwrite($file, $insertSQL);
        }
    } else {
        fwrite($file, "-- No data found in `$table`.\n");
    }

    fwrite($file, "\n\n");
}

// بستن فایل و اتصال دیتابیس
fclose($file);
$conn->close();

echo "SQL dump saved successfully to import.sql";
?>
